Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4342

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4342
Last Modified 09 Oct 2012 12:00:00
Published 15 Aug 2012 05:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4342

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Gallery 3 before 3.0.4 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Menalto Gallery 3.0

  • Menalto Gallery 3.0.1

  • Menalto Gallery 3.0.2

  • Menalto Gallery 3.0.3


References

FEDORA - FEDORA-2012-9666

FEDORA - FEDORA-2012-9705

CONFIRM - http://gallery.menalto.com/gallery_3_0_4


Last Updated: 27 May 2016 10:49:40